Comment 21 for bug 172264

Note:

If there are conflicts, do

sudo dpkg -r --force-depends ghostscript ghostscript-x

and then install the ghostscript packages which you have converted with alien.